# Generated by Django 3.2.5 on 2021-07-20 19:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0004_user_activation_token'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='data_for',
            field=models.IntegerField(choices=[(None, 'Empty'), (0, 'For business'), (1, 'Personal')], default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='user',
            name='interest',
            field=models.IntegerField(choices=[(None, 'Empty'), (0, 'Market research'), (1, 'Prove a point'), (2, 'Compare/analyse'), (3, 'Collect data')], default=0),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='user',
            name='activation_token',
            field=models.CharField(editable=False, max_length=256),
        ),
        migrations.AlterField(
            model_name='user',
            name='is_active',
            field=models.BooleanField(default=False, editable=False, verbose_name='Has confirmed registration'),
        ),
    ]
